#hd .hd .logo a	{background-image:url(images/logo-traveldiversity-8bit.png);}
#hd .furn-tag	{background-image:url(images/furn-tag-8bit.png);}
#hd .ft .social .fb a,
#hd .hd .tagline	{background-image:url(images/sprite_1_2-8bit.png);}
#bd .furn	{background-image:url(images/sprite-8bit.png);}
#bd .furn-basestamp	{display:none;}
#bd .pageourteam .rowstaff .team-furn	{display:none;}


#bd .toptxt .furn-specials	{top:-8px;background-image:url(images/sprite_1_2-8bit.png) no-repeat 0 -220px;}

#bd .mod-enquiry .hd	{background-image:url(images/mod-enquiry-bke-8bit.png);}
#bd .mod-enquiry .bd	{background-image:url(images/mod-enquiry-bke-8bit.png);}
#bd .mod-enquiry .ft	{background-image:url(images/mod-enquiry-bke-8bit.png);}
#bd .mod-enquiry .ft a.insub	{background-image:url(images/mod-enquiry-bke-8bit.png);}


#bd .pageourteam .titleimg	{padding:217px 0 0 0;background:url(images/header-ourteam-8bit.png) no-repeat top 62px;}
#bd .pageourteam .titleimg img	{display:none;}

#bd .pagedestinations .titleimg	{padding:139px 0 0 0;background:url(images/header-destinations-8bit.png) no-repeat top left;}
#bd .pagedestinations .titleimg img	{display:none;}

#bd .pagetraveltips .titleimg	{padding:132px 0 0 0;background:url(images/header-traveltips-8bit.png) no-repeat top 43px;}
#bd .pagetraveltips .titleimg img	{display:none;}

#bd .pagecontact .titleimg	{padding:194px 0 0 0;background:url(images/header-contact-8bit.png) no-repeat top left;}
#bd .pagecontact .titleimg img	{display:none;}

#bd .pagespecials .titleimg	{padding:152px 0 0 0;background:url(images/header-specials-8bit.png) no-repeat top 28px;}
#bd .pagespecials .titleimg img	{display:none;}

#bd .mod-tips .hd span	{background-image:url(images/header-traveltips-rhs-8bit.png);}
#bd .mod-topspots .hd	{background-image:url(images/mod-topspots-hd-8bit.png);}

#modal-content .form-enquire	{background-image:url(images/mod-enquiry2-bk-8bit.png);}